$breakpoint-xs: 425px;
$breakpoint-sm: 576px;
$breakpoint-md: 768px;
$breakpoint-lg: 992px;
$breakpoint-xl: 1200px;
$breakpoint-xxl: 1440px;
$breakpoint-fxd: 1920px;

$mobile: 'md';

$desktopPadding: 32px;
$mobilePadding: 24px;

$indexFilterMobile: 60;
$indexHamburger: 50;
$indexNavigationMobile: 40;
$indexNavigation: 41;
